[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.FindLeastSquaresPolynom

## Declaration

Source position: _crw_crwapi.pas line 3033

`function ISysApi.FindLeastSquaresPolynom(`
`var P: array of Double;`
`N: Integer;`
`X0: Double;`
`Scale: Double;`
`const x: array of Double;`
`const y: array of Double;`
`M: Integer`
`):Boolean;`